[General]
Name: -whypan
Version: latest
AllowSliderBallTint: 0
CursorExpand:  0
CursorRotate: 0
[Colours]
Combo1: 118, 122, 255

SliderBorder: 85, 85, 100
SliderTrackOverride: 1,1,1

MenuGlow: 145,191,255
SongSelectActiveText: 255,255,255
SongSelectInactiveText: 100,100,100
InputOverlayText: 40,40,40
MenuGlow: 0,0,0

[Fonts]
HitCircleOverlap: 160
ScoreOverlap: 7
ComboPrefix: fakof